Page MenuHomePhabricator

Remove ValueView "extension" from the Wikidata build
Closed, ResolvedPublic

Description

Once T177087 (or more specifically T177094) is resolved, ValueView is no longer an extension and does not need to loaded in build.

Details

Related Gerrit Patches:
wikidata/build-resources : masterDo not load ValueView extension

Event Timeline

WMDE-leszek raised the priority of this task from High to Needs Triage.Oct 21 2017, 1:23 PM
WMDE-leszek created this task.

Change 385791 had a related patch set uploaded (by WMDE-leszek; owner: WMDE-leszek):
[wikidata/build-resources@master] Do not load ValueView extension

https://gerrit.wikimedia.org/r/385791

thiemowmde triaged this task as Low priority.
WMDE-leszek removed WMDE-leszek as the assignee of this task.Oct 27 2017, 1:55 PM

Change 385791 merged by jenkins-bot:
[wikidata/build-resources@master] Do not load ValueView extension

https://gerrit.wikimedia.org/r/385791

WMDE-leszek closed this task as Resolved.Nov 2 2017, 1:19 PM
WMDE-leszek claimed this task.